* {
    margin: 0;
}

html,
body {
    height: 100%;
    font-family: Arial, sans-serif;
    font-size: 13px;
}

img {
    border: 0;
}

.background-image {
    background-image: url("./images/background.png");
    background-repeat: repeat;
    background-position: center;
    width: 100%;
    height: 100vh;
    background-size: 50px 50px;
}

.head {
    width: 100%;
    padding-top: 9px;
    padding-bottom: 15px;
    background: #ffF;
    border-top: 1px solid #fff;
    border-bottom: 30.5px solid #AB2523;
    height: 90px;
}

.headmain {
    width: 1000px;
    min-width: 1000px;
    max-width: 1000px;
    margin: 0 auto;
    padding: 0;
}

.headmain .logo {
    width: 90px;
    float: left;
}
.headmain .logo img {
    width: 100%;
    height: auto;
}

.headmain .center_logo {
    width: 720px;
    padding-top: 1px;
    padding-left: 50px;
    padding-right: 50px;
    float: left;
}

.center_logo img {
    width: 400px;
}

.center_logo a {
    text-align: center;
    width: 100%;
    float: left;
}

.center_logo h1 {
    font-size: 20px;
    color: #AB2523;
    width: 100%;
    text-align: center;
    float: left;
}

body {
    width: 100%;
    margin: 0;
    padding: 0;
    background: #fff;
}

.content {
    min-height: calc(100vh - 80px - 117px + 20px);
    margin-top: -30.5px;
}

.contentmain {
    /*width: 1000px;*/
    min-width: 1000px;
    /*max-width: 1000px;*/
    margin: 0 auto;
}
#form {
    max-width: 1000px;
    margin: 0 auto;
}

input[type="text"],
input[type="password"] {
    border: 1px solid #aaa;
    font-size: 13px;
    font-family: Arial, sans-serif;
    padding: 3px 2px;
}

input[type="text"]:focus,
input[type="password"]:focus {
    outline: none;
}

.foot {
    height: 80px;
    float: left;
    width: 100%;
    background-color: #B8021E;
    background-image: url(/assets/css/images/background-subscribe.svg);
    margin-top: 40px;
}

.loginform table {
    border: 1px solid #e5e5e5;
    background-color: #f1f1f1;
    padding: 20px;
    margin-top: 20px;
    float: left;
    color: #444;
}

.loginform .title {
    padding: 0 0 1.2em;
    font-size: 16px;
    line-height: 17px;
    height: 16px;
}

.loginform .line {
    padding-bottom: 10px;
}

.loginform .line label {
    font-weight: bold;
}

.loginform input[type="text"],
.loginform input[type="password"] {
    width: 200px;
    padding: 3px 2px;
}

.loginform input[type="submit"] {
    padding: 5px;
}

.subformlogin {
    padding-top: 20px;
}

.subformlogin table {
    float: none;
    display: block;
    margin: 0 auto;
    width: 206px;
}

.tbaction {
    width: 100%;
    display: block;
    float: left;
    /*padding-top: 20px;*/
    /*margin-bottom: 20px;*/
    background: #fff;
    border-top: 0;
}

.tbshow {
    width: 100%;
    display: block;
    float: left;
    /*	background-color: #fff;*/
    font-size: 13px;
}

.tbshow th {
    background-color: #f3f3f3;
    text-align: center;
}

.tbshow td {
    background-color: #fff;
}

.tbshow .col1 {
    border-left: 1px solid #ccc;
}

.tbshow th,
.tbshow td {
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 2px 5px;
    text-align: center;
    height: 24px;
}

.tbshow th {
    border-top: 1px solid #ccc;
}

.tbshow .colc {
    border-left: 1px solid #ccc;
}

.tbshow .trinfo td {
    border: 0;
    background-color: transparent;
}

.tbshow .trinfo td.tdtotal {
    color: #444;
    font-size: 13px;
    font-family: arial;
    /*	font-style: italic;*/
    text-align: left;
}

.tbshow1 {
    float: none;
    margin: 0 auto;
}

.btlogout {
    text-align: center;
    width: 80px;
    float: right;
    line-height: 24px;
    margin-top: -26px;
    height: 24px;
    background: url(images/btlogout.png) no-repeat center center;
}

.btlogout:hover {
    background: url(images/btlogout_hover.png) no-repeat center center;
}

.btlogout a {
    color: #4B6DD8;
    text-decoration: none;
    line-height: 24px;
    width: 80px;
    float: left;
}

.tbnotify {
    margin: auto auto;
    padding-top: 40px;
}

.tbnotify td {
    margin: 10px 0;
    display: block;
}

.tbnotify span {
    color: red;
}

.tbnotify .back_to_home {
    margin: 0 auto;
}

.back_to_home {
    background: url(images/back_to_home.png) no-repeat center center;
    display: block;
    width: 120px;
    text-align: center;
    height: 36px;
    line-height: 36px;
}

.back_to_home:hover {
    background: url(images/back_to_home_hover.png) no-repeat center center;
}

.back_to_home a {
    font-weight: bold;
    text-decoration: none;
    color: rgb(66, 102, 214);
    line-height: 36px;
    height: 36px;
    float: left;
    text-align: center;
    width: 120px;
}

.tbaction1 tbody,
.tbaction2 tbody {
    width: 100%;
    float: left;
}

.tbaction1 tr,
.tbaction2 tr {
    width: 100%;
    float: left;
    margin-bottom: 20px;
}

.tbaction1 tr.trfirst td {
    width: 33%;
    float: left;
    text-align: center;
}

.tbaction2 tr.trfirst td {
    /*	width: 25%;*/
    float: left;
    text-align: center;
    padding: 0 20px;
}

.tbaction1 tr.trlast td,
.tbaction2 tr.trlast td {
    width: 100%;
    float: left;
    text-align: center;
}

.tbaction1 label,
.tbaction2 label {
    margin-right: 10px;
}

.scrollup {
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: 20px;
    right: 40px;
    display: none;
    text-indent: -9999px;
    background: url('images/arrow.png') 0 40px;
}

#selectTerm,
#selectLecturer,
#selectCourse,
#component_grade_weighting,
#final_grade_weighting {
    padding: 8px;
    border-color: #aaaaaa;
}

#selectTerm,
#selectLecturer,
#selectCourse
{
    width: 100%;
}
#compoent_grade_weighting,
#final_grade_weighting {
    width: 30%;
}

.text-red-500 {
    color: #ef4444;
}